body {
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
#errorPrinter {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 640px;
    height: 100px;
    transform: translate(-50%, -50%);
    text-align: center;
    text-shadow: 1px 1px 3px #000;
    font-size: 20px;
    color: #fff;
    z-index: 9;
}
#errorName {
    color: #ff0;
    font-weight: bold;
    -moz-user-select: text;
    -webkit-user-select: text;
    -ms-user-select: text;
    user-select: text;
}
#errorMessage {
    color: #fff;
    -moz-user-select: text;
    -webkit-user-select: text;
    -ms-user-select: text;
    user-select: text;
}
#retryButton {
    font-size: 20px;
    color: #fff;
    background-color: #000;
    border-radius: 8px;
    margin: 20px;
    padding: 10px;
}
#fpsCounterBox {
    position: absolute;
    left: 5px;
    top: 5px;
    width: 90px;
    height: 40px;
    background: #222;
    opacity: 0.8;
    z-index: 8;
}
#fpsCounterLabel {
    position: absolute;
    top: 0px;
    left: 0px;
    padding: 5px 10px;
    height: 30px;
    line-height: 32px;
    font-size: 12px;
    font-family: rmmz-numberfont, sans-serif;
    color: #fff;
    text-align: left;
}
#fpsCounterNumber {
    position: absolute;
    top: 0px;
    right: 0px;
    padding: 5px 10px;
    height: 30px;
    line-height: 30px;
    font-size: 24px;
    font-family: rmmz-numberfont, monospace;
    color: #fff;
    text-align: right;
}
#loadingSpinner {
    margin: auto;
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    width: 80px;
    height: 80px;
    z-index: 10;
}
#loadingSpinnerImage {
    margin: 0px;
    padding: 0px;
    border-radius: 50%;
    width: 74px;
    height: 74px;
    border: 6px solid rgba(255, 255, 255, 0.25);
    border-top: 6px solid rgba(255, 255, 255, 1);
    animation: fadein 2s ease, spin 1.5s linear infinite;
}
@keyframes fadein {
    0% {
        opacity: 0;
    }
    20% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

#_111_input{
    position: absolute;
	z-index:999;
	/* テキストフォームの文字の大きさはプラグインコマンドで指定します */
	width : 15em;
	height : 1.5em;

	font-weight:bold; 
    color: #f8f8f8;
    text-shadow: black 0.04em 0.04em 0em, black -0.04em 0.04em 0em,
                 black 0.04em -0.04em 0em, black -0.04em -0.04em 0em;
    font-family: GameFont, rmmz-mainfont;

    border:solid 0.125em #f8f8f8;
    border-radius: 0.2em;
    padding: 0.04em 0em;
    background: rgba(0,0,0, 0.5);
}
#_111_submit{
	position: absolute;
	z-index:999;

	font-weight:bold; 
    color: #f8f8f8;
    text-shadow: black 0.04em 0.04em 0em, black -0.04em 0.04em 0em,
                 black 0.04em -0.04em 0em, black -0.04em -0.04em 0em;
    font-family: GameFont, rmmz-mainfont;

    border:solid 0.125em #f8f8f8;
    border-radius: 0.2em;
    padding: 0.04em 0.25em;
    background: rgba(0,0,0, 0.5);
}